/* 08-10-26 */
/*@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700,800&display=swap');*/
@import url('../../../css/fonts/Montserrat/montserrat-font.css');
@import url('../../client/holiday/slick/slick.css');
:root {
  /*--dash-welcome-bgnd: #EAEAEA;*/
  /* for Valentines day */
  --dash-welcome-bgnd: #FEE0DF;
  --home-font-family: 'Montserrat', Helvetica, Arial, sans-serif;
  --home-btn-border-radius: 4rem;
  --home-border-radius: 10px;
}
div.main {
  max-width: 100%;
  padding: 0;
  margin: 0;
}
div.main * {
  box-sizing: border-box;
}
/*for global downtime messages*/
.downtime {
  margin: 1rem auto 0;
  max-width: 1360px;
  border-radius: var(--home-border-radius);
}
@media only screen and (max-width : 1392px) {
  .downtime {
    margin: 1rem 1rem 0;
  }
}
/*.travel-nav .has-travel {
    display: block;
}*/
.home-two-grid, .home-four-grid, .home-six-grid {
  display: grid;
  gap: 1rem;
  /* align-items: center; */
  justify-content: center;
}
/*.home-two-grid > div, .home-two-grid > a, .home-four-grid > div, .home-four-grid > a, .home-six-grid > div, .home-six-grid > a {
    border-radius: var(--home-border-radius);
    overflow: hidden;
}*/
.home-two-grid a, .home-four-grid > a, .home-six-grid > a {
  border-radius: var(--home-border-radius);
  overflow: hidden;
}
.home-two-grid a {
  display: block;
  position: relative;
}
.twoUpBlackBorder {
  border: solid 1px black;
}
.home-two-grid {
  grid-template-columns: repeat(2, minmax(0, 1fr));
  padding-top: 1.375rem;
}
.text-2up {
  container-type: inline-size;
  font-size: 1rem;
}
.text-2up a div {
  position: absolute;
  left: 0;
  color: var(--body-txt-color);
  font-family: var(--home-font-family);
  font-size: 3cqi;
  display: flex;
  flex-flow: wrap;
  top: 50%;
  transform: translateY(-50%);
  gap: 1.125cqi;
}
/*.text-2up a::before {
  content: '';
  background: rgba(0,0,0,0);
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 50%;
  height: 100%;
}*/
.text-2up a h2 {
  text-transform: uppercase;
  font-size: 1.5em;
  line-height: 1.125;
  margin: 0;
  font-weight: 700;
  font-family: var(--home-font-family);
  color: inherit;
}
.text-2up a p {
  font-size: 1em;
  line-height: 1.1875;
  margin: 0 0 1.5cqi;
  color: inherit;
}
.text-2up a span.home-cta-btn {
  font-weight: 700;
  font-size: .875em;
  flex-grow: 0;
  min-width: 3cqi;
  flex-shrink: 1;
  padding: 0 4cqi;
  height: 7cqi;
}
/* can be used as a class on <a /> tags */
.html-txt {
  display: block;
  position: relative;
  container-type: inline-size;
  border-radius: var(--home-border-radius);
  overflow: hidden;
  color: var(--body-txt-color);
}
.html-txt > div {
  display: flex;
  flex-wrap: wrap;
  position: absolute;
  top: 50%;
  left: 2%;
  font-family: 'Montserrat', Helvetica, Arial, sans-serif;
  width: 50%;
  font-size: 1.75cqi;
  gap: 0;
  transform: translateY(-50%);
}
.html-txt h2 {
  font-family: inherit;
  font-size: 1.5em;
  line-height: 1.125;
  margin: 0;
  letter-spacing: .04em;
  font-weight: 700;
}
.html-txt p {
  margin: 0 0 .5em;
  font-size: .9em;
  font-weight: 500;
  font-family: inherit;
}
.html-txt .cta-btn {
  background: var(--btn-primary-bgnd-color);
  color: var(--btn-primary-txt-color);
  border-radius: 100px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 2.25em;
  width: 54%;
  font-weight: 700;
  line-height: 1;
}
@media only screen and (max-width: 800px) {
  .html-txt > div {
    left: 4.75%;
    font-size: 3.4cqi;
    width: 36%;
  }
  .html-txt h2 {
    margin-bottom: 0;
  }
  .html-txt p {
    /* font-size: .88em; */
  }
  .html-txt .cta-btn {
    height: 2.1em;
    width: 77%;
  }
}
.home-four-grid {
  grid-template-columns: repeat(4, minmax(0, 1fr));
}
.home-six-grid {
  grid-template-columns: repeat(6, minmax(0, 1fr));
}
.product-grid > div {}
.product-grid > div > a {
  display: flex;
  flex-flow: column;
  height: 100%;
  text-align: center;
  align-items: center;
  gap: .75rem;
  color: var(--body-txt-color);
  container-type: inline-size;
}
.img-wrapper {
  overflow: hidden;
}
.img-wrapper img {
  transition: all .5s ease !important;
}
a:hover .img-wrapper img {
  transform: scale(1.1);
}
#dwContent, #dwCarousel {
  display: none;
}
#hh-callouts #dwContent {
  display: block;
  text-align: center;
}
.home-cta-btn {
  display: inline-flex;
  height: 2.75rem;
  background: var(--btn-primary-bgnd-color);
  color: var(--btn-primary-txt-color);
  align-items: center;
  justify-content: center;
  border-radius: var(--home-btn-border-radius);
  padding: 0 1.5rem;
  min-width: 10rem;
  font-family: var(--home-font-family);
  font-size: 1rem;
  text-transform: capitalize;
  transition: box-shadow .3s ease-in-out;
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
}
.home-cta-btn:hover, .home-cta-btn:focus {
  box-shadow: 0 5px 9px 0 rgba(0, 0, 0, .2);
  background: var(--btn-primary-bgnd-color-hover);
  color: var(--btn-primary-txt-color-hover);
}
#homeStandard {
  max-width: calc(1360px + 2rem);
  margin: 0 auto;
  padding: 1rem 1rem 1.5rem;
  font-family: var(--home-font-family);
}
#homeStandard a {
  text-decoration: none;
}
#homeStandard a:focus-visible {
  outline-width: 2px;
}
#homeStandard img {
  display: block;
  width: 100%;
}
.home24 img.mobile, #homeStandard img.mobile {
  display: none;
}
@media only screen and (max-width : 800px) {
  .home24 img.mobile, #homeStandard img.mobile {
    display: block;
  }
  .home24 img.desktop, #homeStandard img.desktop {
    display: none;
  }
}
.top-skinny {
  margin-bottom: 1rem;
}
.top-skinny a {
  overflow: hidden;
  border-radius: var(--home-border-radius);
  display: block;
}
#homeDash {
  display: grid;
  /*grid-template-columns: [first] auto [line2] 442px;*/
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 1rem;
  margin-bottom: 3%;
}
#dashHero {
  position: relative;
  overflow: hidden;
  border-radius: var(--home-border-radius);
  /*height: 540px;*/
  grid-column: auto / span 2;
}
.dh-placement {
  position: absolute;
  bottom: 19%;
  left: 4%;
  color: #FFF;
}
.dh-placement h1 {
  color: #FFF;
  font-family: var(--home-font-family);
  text-transform: uppercase;
  font-size: 2.6125rem;
  line-height: 1.0625;
  margin-bottom: 8%;
}
#homeStandard h1 {
  font-family: var(--home-font-family);
  text-transform: uppercase;
  font-weight: 700;
  line-height: 1.1;
}
.dh-placement p {
  font-size: 1.375rem;
  margin-bottom: 10%;
  line-height: 1.25;
}
.dh-placement .home-cta-btn {
  height: 3.125rem;
  background: #fff;
  color: #000;
  max-width: 250px !important;
  width: 100% !important;
  font-weight: 500;
  font-size: 1.125rem;
}
@media only screen and (max-width : 1290px) {
  #dashHero > img {
    /*height: 100%;
        width: auto;
        position: absolute;
        top: 0;
        right: 0;*/
    /*left: 50%;
        transform: translateX(-50%);*/
  }
}
#dashColumn {
  display: flex;
  gap: 1rem;
  flex-flow: column;
  text-align: center;
}
#dashWelcome-m {
  background: var(--dash-welcome-bgnd);
  padding: 1rem;
  border-radius: var(--home-border-radius);
  overflow: hidden;
  text-align: center;
}
#dashWelcome-m > span {
  display: block;
}
#dashWelcome-m > div {
  display: inline-block;
}
#dashWelcome {
  background: var(--dash-welcome-bgnd);
  border-radius: var(--home-border-radius);
  padding: 1.5rem;
  flex-basis: 170px;
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
}
#dashFeatured {
  display: flex;
  flex-flow: column;
  justify-content: center;
  flex-grow: 1;
  overflow: hidden;
}
#dashFeatured h2 {
  font-size: 2rem;
  font-family: var(--home-font-family);
  text-transform: uppercase;
  margin-bottom: 4%;
}
#dashFeatured .home-cta-btn {
  margin: 5% auto 0;
}
.dw-greeting {
  font-size: 1.25rem;
  font-weight: 700;
}
.dw-balance {
  font-size: 2rem;
  font-weight: 700;
}
.dw-balance br {
  display: none;
}
#dashWelcome .home-cta-btn {
  margin-top: 5%;
  /*background: #FFF;
    color: var(--body-txt-color);*/
  /* for Valentines day */
  background: #B30F0F;
  color: #FFF;
}
#dashWelcome-m .home-cta-btn {
  /*background: #FFF;
    color: var(--body-txt-color);*/
  /* for Valentines day */
  background: #B30F0F;
  color: #FFF;
}
/*#dwProducts .slick-next {
    left: calc(76% - 2rem);
}*/
#home-hero-main {
  overflow: hidden;
  font-family: var(--home-font-family);
  margin-bottom: 2.5%;
  position: relative;
  border-radius: var(--home-border-radius);
  container-type: inline-size;
}
#hh-carousel {
  /* height: 503px; */
  /* container-type: inline-size; */
}
#hh-carousel .slick-list, #hh-carousel .slick-track {
  height: 100%;
}
#hh-carousel .slick-track {
  height: 100%;
  margin-left: 0;
}
#hh-carousel .slick-arrow {
  color: #FFF;
  background: rgba(0, 0, 0, .6);
  bottom: 2cqi;
  top: auto;
  transform: none;
  width: 3cqi;
  height: 3cqi;
}
#hh-carousel .slick-arrow svg {
  width: 100%;
  height: 100%;
}
#hh-carousel .slick-dots {
  position: absolute;
  bottom: 2.2cqi;
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex !important;
  gap: .75rem;
  color: #fff;
  left: 17cqi;
  font-size: 1cqi;
}
#hh-carousel .slick-dots li {
  position: relative;
}
#hh-carousel .slick-dots li::before {
  content: '';
  display: block;
  background: black;
  position: absolute;
  width: calc(100% + 8px);
  height: calc(100% + 8px);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 100%;
  opacity: 65%;
}
#hh-carousel .slick-dots button {
  appearance: none;
  border-radius: 100%;
  border: none;
  color: inherit;
  background: #FFF;
  border: .25cqi solid #FFF;
  width: 2.5cqi;
  height: 2.5cqi;
  font-size: 1.5em;
  font-weight: 400;
  /* text-shadow: 0 1px BLACK; */
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 1;
}
#hh-carousel .slick-dots .slick-active button {
  appearance: none;
  background: transparent;
}
#hh-carousel .slick-arrow.next-btn {
  left: 10.65cqi;
}
#hh-carousel .slick-arrow.prev-btn {
  left: 3.25cqi;
}
#home-hero-main .play-pause-control button {
  border: none;
  background: #0000009c;
  padding: 0;
  color: inherit;
  width: 3cqi;
  height: 3cqi;
  font-size: inherit;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
#home-hero-main .play-pause-control button svg {
  fill: #FFF;
  width: 100%;
  height: 100%;
}
#home-hero-main .hh-playing .pause-btn, #home-hero-main .play-btn {
  display: flex;
}
#home-hero-main .hh-playing .play-btn, #home-hero-main .hh-paused .pause-btn {
  display: none;
}
#home-hero-main .play-pause-control button:focus, #hh-carousel .slick-arrow:focus {
  outline-color: #FFF;
  outline-offset: 0;
}
#hh-carousel .slick-dots button:focus-visible {
  outline-color: #FFF;
  outline-offset: 3px;
}
#hh-carousel .slick-dots button:focus-visible::after {}
.hh-slide {
  position: relative;
  container-type: inline-size;
  height: 100%;
  overflow: hidden;
  border-radius: var(--home-border-radius);
  container-type: inline-size;
}
.hh-slide-copy::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(90deg, rgba(0, 0, 0, 1) 62%, rgba(0, 0, 0, 0) 100%);
  opacity: .65;
  /* z-index: 1; */
}
.hh-slide > img {
  height: auto;
  width: 100% !important;
  /* position: absolute; */
  /* top: 0; */
  /* left: 50%; */
  /* transform: translateX(-50%); */
}
.hh-slide > img.hh-m {
  display: none !important;
}
.hh-slide-copy {
  position: absolute;
  top: 50%;
  left: 0;
  color: #FFF;
  font-size: 1.65cqi;
  /* font-size: 1.25rem; */
  z-index: 1;
  display: flex;
  height: 100%;
  align-items: center;
  width: 31rem;
  transform: translateY(-50%);
}
.hh-slide-copy-inner {
  padding: 0 0 0 2.25em;
  width: 17em;
  position: relative;
  text-align: left;
  top: -4%;
}
.hh-slide-copy-inner h2 {
  font-size: 1.5em;
  text-transform: uppercase;
  font-family: var(--home-font-family);
  color: #FFF;
}
.hh-slide-copy-inner p {
  font-size: 1em;
}
.hh-slide-cta {
  text-align: left;
}
.slick-slide .hh-slide-cta a, .hh-slide-cta a {
  text-decoration: none;
  background: #FFF;
  color: #000;
  border-radius: var(--home-btn-border-radius);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  height: 2.25em;
  padding: 0 1.125em;
  margin-left: 0;
}
.hh-slide-cta a:focus-visible {
  outline-color: #FFF;
}
#hh-callouts {
  position: absolute;
  right: 2rem;
  top: 2rem;
  height: calc(100% - 4rem);
  display: flex;
  flex-flow: column;
  gap: 1rem;
  width: 15.75rem;
  font-size: 1rem;
  overflow-y: auto;
  scrollbar-width: thin;
  overscroll-behavior: none;
}
#hh-callouts > div, #hh-callouts .hh-alert {
  background: #FFF;
  border-radius: var(--home-border-radius);
  font-size: 1em !important;
  box-shadow: 0 3px 7px rgba(0, 0, 0, .25);
  padding: 1rem 1rem .875rem;
  text-align: center;
  color: var(--body-txt-color);
  margin: 0;
}
#hh-callouts .hh-alert a:hover, #hh-callouts .hh-alert a:focus-visible {
  text-decoration: underline;
}
#hh-callouts #dwContent > span {
  display: none;
}
#hh-callouts #dwContent .dw-greeting {
  font-weight: normal;
  font-size: 1em;
}
#hh-callouts #dwContent .dw-msg {
  white-space: nowrap;
}
#hh-callouts #dwContent .dw-balance {
  font-weight: 600;
  font-size: 1.5em;
}
@media only screen and (max-width : 1290px) {
  .dh-placement h1 {
    font-size: 2.5vw !important;
  }
  .dh-placement.contextFix p {
    font-size: 1.6vw !important;
  }
  .dh-placement .home-cta-btn {
    max-width: 17.5vw !important;
    font-size: 1.3vw;
    height: 3.4vw;
    padding-left: .5rem;
    padding-right: .5rem;
  }
  #dashFeatured h2, .dw-balance {
    font-size: 1.5rem;
  }
  .dw-greeting {
    font-size: 1.125rem;
  }
  .home-cta-btn {
    height: 2.5rem;
    padding: 0 1.25rem;
    min-width: 9rem;
    font-size: .875rem;
  }
}
@media only screen and (max-width : 1118px) {
  #dashFeatured h2, .dw-balance {
    font-size: 1.5rem;
  }
  .dw-greeting {
    font-size: 1.125rem;
  }
  .home-cta-btn {
    height: 2.5rem;
    padding: 0 1.25rem;
    min-width: 9rem;
    font-size: .875rem;
  }
}
@media only screen and (max-width : 1100px) {
  #dashWelcome-m {
    display: block !important;
    grid-column: auto / span 3;
    align-items: center;
    justify-content: center;
  }
  #dashWelcome-m .dw-greeting {
    font-size: 1.125rem;
  }
  #dashWelcome-m .dw-balance {
    font-size: 1.125rem;
  }
  #dashWelcome-m .home-cta-btn {
    margin-top: 1rem;
  }
  #dashWelcome {
    display: none;
  }
  #dwProducts.slick-slider {
    width: 120%;
  }
  /*#dwProducts .slick-next {
        left: calc(79% - 2rem);
    }*/
  #hh-carousel {
    /* height: 384px; */
  }
  .hh-slide-copy {
    /* font-size: 1rem; */
    /* width: 23rem; */
  }
  .hh-slide-copy::before {}
  .hh-slide-copy-inner {
    /* padding: 0 0 0 3em; */
    width: 17em;
    /* position: relative; */
  }
  #hh-callouts {
    width: 13.75rem;
    right: 1rem;
    top: 1rem;
    font-size: .875rem;
    height: calc(100% - 2rem);
  }
}
.home-base {
  margin-bottom: 2rem;
}
.home-section-ttl {
  display: flex;
  align-items: center;
  line-height: 1;
  justify-content: space-between;
  padding: 1.375rem 0;
}
.home-section-ttl h2 {
  font-size: 2.375rem;
  font-weight: 700;
  font-family: var(--home-font-family);
  text-transform: uppercase;
  margin: 0;
  color: var(--body-txt-color);
}
@media only screen and (max-width : 1290px) {
  .home-section-ttl h2 {
    font-size: 1.75rem;
  }
}
#giftCards .home-four-grid a {
  border: 1px solid #d8d8d8;
  text-align: center;
  display: flex;
  flex-flow: column;
  padding: 7.875%;
  align-items: center;
  justify-content: space-between;
  color: var(--body-txt-color);
  font-size: 1.25rem;
  height: 100%;
}
#giftCards .home-four-grid p {
  margin: 0;
}
#giftCards .home-four-grid img {
  max-width: 145px;
  margin-bottom: 8%;
  max-height: 90px;
}
#featuredBrands .home-six-grid > a {
  background: #F7F7F7;
  padding: 1% 2% calc(76% - 2%);
  position: relative;
}
/* fit without cropping, any image */
#featuredBrands img {
  object-fit: contain;
  height: calc(100% - 40%);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 70%;
}
.img-circle {
  border-radius: 100%;
  overflow: hidden;
  /* padding to maintain 1:1 aspect ratio*/
  padding-bottom: 100%;
  position: relative;
  margin-bottom: 1rem;
  font-size: 1rem;
}
/* fit and crop any image within the circle */
.img-circle img {
  height: 100%;
  position: absolute;
  top: 0;
  object-fit: cover;
}
#trendingItems .home-four-grid {
  gap: 5%;
}
#trendingItems .home-four-grid > div {
  height: 100%;
}
#trendingItems .product-grid a {
  height: 100%;
  display: flex;
  flex-flow: column;
  align-items: center;
  text-align: center;
  color: var(--body-txt-color);
}
#trendingItems .product-grid img {
  margin-bottom: 1rem;
}
#trendingItems .product-grid p {
  margin: 0;
}
#featuredCategories .home-six-grid img {}
#featuredCategories .home-six-grid a {
  color: var(--body-txt-color);
  text-align: center;
  display: block;
}
.carousel-outer-wrapper {
  position: relative;
  padding-bottom: 2px;
  overflow: hidden;
  padding-left: 2px;
}
/* Slick styles */
.carousel-outer-wrapper::after {
  content: '';
  display: block;
  background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
  position: absolute;
  right: 0;
  top: 0;
  width: 3rem;
  height: 100%;
}
.home-carousel .slick-slider {
  width: 112%;
  position: static;
  container-type: inline-size;
}
@media only screen and (max-width : 1240px) {
  .home-carousel .slick-slider {
    width: 112%;
    position: static;
  }
}
@media only screen and (max-width : 1024px) {
  .home-carousel .slick-slider {
    width: 116%;
    position: static;
  }
}
@media only screen and (max-width : 858px) {
  .home-carousel .slick-slider {
    width: 118%;
    position: static;
  }
  #home-hero-main {
    /* height: 384px; */
    display: flex;
    flex-flow: column;
    flex-direction: column-reverse;
    /* gap: 1rem; */
  }
  #hh-carousel {
    /* height: 299px; */
  }
  
  .hh-slide-copy {
    /* font-size: .875rem; */
    width: 18rem;
  }
  .hh-slide-copy-inner {
    /* padding: 0 0 0 1.25em; */
    /* width: 16em; */
  }
  #hh-callouts {
    width: 100%;
    position: static;
    height: auto;
    flex-flow: nowrap;
    gap: .875rem;
    overflow-x: auto;
    scrollbar-width: thin;
    margin-bottom: 1rem;
    overscroll-behavior: none;
    scrollbar-gutter: stable;
    padding-bottom: .5rem;
  }
  #hh-callouts > div, #hh-callouts .hh-alert {
    box-shadow: none;
    padding: 0 0 0 .875rem !important;
    border-left: 1px solid var(--input-border-color);
    border-radius: 0;
    white-space: nowrap;
  }
  #hh-callouts > div:first-child {
    border: none;
    padding: 0 !important;
  }
  #hh-callouts #dwContent {
    display: flex;
    align-items: center;
    /* display: none; */
    white-space: wrap;
    flex-wrap: wrap;
  }
  #hh-callouts #dwContent .dw-greeting {
    white-space: nowrap;
  }
  #hh-callouts .hh-alert br {
    display: none;
  }
  #hh-callouts #dwContent .dw-balance {
    font-size: inherit;
  }
}
@media only screen and (max-width : 700px) {
  .home-carousel .slick-slider {
    width: 120%;
    position: static;
  }
}
@media only screen and (max-width : 430px) {
  .home-carousel .slick-slider {
    width: 130%;
    position: static;
  }
}
.slick-track {
  margin: 0;
  display: grid;
  column-gap: 0;
  grid-template-rows: repeat(1, minmax(0, 1fr));
  grid-auto-flow: column;
  text-align: center;
  margin-left: calc(-1cqi - 1px);
}
.slick-slide {
  background-color: #ffffff;
}
.slick-slide a {
  text-decoration: none;
  color: var(--body-txt-color);
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  height: 100%;
  border: 1px solid #d8d8d8;
  border-radius: 6px;
  padding: 1rem;
  transition: box-shadow .2s ease-in-out;
  margin-left: 1rem;
}
a.slick-slide, li.slick-slide, .cl-splide-list a.splide__slide {
  text-decoration: none;
  color: var(--body-txt-color);
  display: flex !important;
  justify-content: space-between;
  flex-direction: column;
  height: 100%;
  border: 1px solid #d8d8d8;
  border-radius: 6px;
  padding: 1rem;
  transition: box-shadow .2s ease-in-out;
  margin-left: 1rem;
}
.carousel-shell .slick-slide .img-wrapper, .splide__slide .img-wrapper {
  margin-bottom: 10%;
}
p.c-price {
  margin-bottom: 0;
  font-weight: 600;
}
p.c-desc {
  flex-grow: 1;
}
#dwProducts .slick-slide a {
  padding: 7px;
}
#dwProducts.slick-slider {
  width: 132%;
  position: static;
  container-type: inline-size;
}
.slick-arrow, .cl-arrow {
  border: none;
  background: #FFF;
  padding: 0 !important;
  cursor: pointer;
  z-index: 1;
  position: absolute;
  border-radius: 100%;
  top: 50%;
  transform: translateY(-50%);
  width: 1.75rem;
  height: 1.75rem;
  color: var(--body-txt-color);
}
.slick-arrow svg {
  width: 2rem;
  height: 2rem;
}
.slick-arrow.slick-disabled {
  opacity: .3;
  cursor: not-allowed;
}
.slick-prev {
  left: 0;
}
.slick-next {
  right: 0;
}
#home-hero-main .play-pause-control {
  bottom: 2cqi;
  position: absolute;
  left: 7cqi;
  color: #FFF;
}
@media only screen and (max-width : 1290px) {
  #dwProducts.slick-slider {
    width: 115%;
  }
  #giftCards .home-four-grid a {
    font-size: 1.5vw;
  }
  /*#dwProducts .slick-next {
        left: calc(87% - 2rem);
    }*/
}
@media only screen and (max-width : 1100px) {
  #dwProducts.slick-slider {
    width: 152%;
  }
  /*#dwProducts .slick-next {
        left: calc(66% - 2rem);
    }*/
}
#dwProducts .slick-slide p {
  display: none;
}
@media only screen and (max-width : 1024px) {
  .home-cta-btn {
    height: 2.25rem;
    padding: 0 1.125rem;
    min-width: 8rem;
    font-size: .75rem;
  }
  #dashFeatured h2 {
    font-size: 1.25rem;
  }
  #dashWelcome {
    padding: 1rem;
    flex-basis: 145px;
  }
  .dw-greeting {
    font-size: 1rem;
  }
  .dw-balance {
    font-size: 1.5rem;
  }
}
@media only screen and (max-width : 700px) {
  #homeDash {
    display: flex;
    gap: 1rem;
    flex-flow: column;
  }
  .home-section-ttl h2 {
    font-size: 1.5rem;
  }
  #dwProducts.slick-slider {
    width: 120%;
  }
  /*#dwProducts .slick-next {
        left: calc(83.1% - 2rem);
    }*/
  #dashHero {
    margin-bottom: 1rem;
  }
  #dashHero > img {
    width: 130%;
    position: relative;
    left: 100%;
    transform: translate(-103%, -5%) !important;
    clip-path: polygon(0 0, 100% 0, 100% 90%, 0% 90%);
  }
  .dh-placement {
    position: static;
    color: #FFF;
    background: #213c05;
    text-align: center;
    padding: 1.5rem 1rem;
    margin-top: -8%;
  }
  .dh-placement br {
    display: none;
  }
  .dh-placement.contextFix h1 {
    font-size: 1.5rem !important;
    margin-bottom: .875rem;
    color: #FFF !important;
  }
  .dh-placement.contextFix p {
    font-size: .875rem !important;
    margin-bottom: .875rem;
    color: #FFF !important;
  }
  .dh-placement .home-cta-btn {
    height: 2.5rem;
    max-width: 230px !important;
    font-size: .875rem;
    color: var(--body-txt-color) !important;
    background: #FFF !important;
  }
  #dashFeatured .home-cta-btn {
    margin: 5% auto 1rem;
  }
  #dashFeatured h2 {
    font-size: 1.5rem;
    margin-bottom: 1rem;
  }
  #dashFeatured .home-cta-btn {
    margin: 1rem auto 1rem;
  }
  .home-two-grid {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
  .home-four-grid {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
  .home-six-grid {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
  #trendingItems .home-four-grid {
    gap: 1rem;
    max-width: 500px;
    margin: 0 auto;
  }
  #giftCards .home-four-grid a {
    font-size: 2.75vw;
  }
}
@media only screen and (max-width : 430px) {
  .dh-placement h1 {
    font-size: 1.25rem;
  }
  .dh-placement p {
    font-size: .875rem;
    line-height: 1.5;
  }
  .dh-placement .home-cta-btn {
    height: 2.5rem;
    max-width: 230px !important;
    font-size: .875rem;
  }
  #dwProducts.slick-slider {
    width: 130%;
  }
  /*#dwProducts .slick-next {
        left: calc(77% - 2rem);
    }*/
  .home-section-ttl {
    flex-flow: column;
  }
  .home-section-ttl h2 {
    font-size: 1.25rem;
    margin-bottom: .5rem;
  }
  .home-six-grid {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
/* wide hero style */
#wide-dash {
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  gap: 1rem;
  order: 1;
  margin-top: 2.5%;
  margin-bottom: 1rem;
}
#wide-dash #dwContent, #dashWelcome-m-w {
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
  border-radius: var(--home-border-radius);
  background: #F7F7F7;
  border: 1px solid #e7e7e7;
  padding: 1rem;
  text-align: center;
}
#wide-dash #dwCarousel {
  display: block;
}
#wide-dash .dw-balance {
  margin-bottom: 1rem;
}
#wide-dash .home-section-ttl {
  padding: 0 0 1.25rem;
  align-items: end;
}
#wide-dash #dwCarousel {
  grid-column: auto / span 3;
}
#wide-dash #dwProducts.slick-slider {
  width: 110% !important;
  position: static;
}
#wide-dash .slick-track {
  margin-left: calc(-1cqi - 1px);
  /* gap: 1rem; */
}
#wide-dash #dwProducts .slick-slide a {
  height: auto;
  margin-left: 1rem;
}
#wide-dash .slick-slide > span {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  height: 100%;
  margin-left: 1rem;
}
img.sh-m {
  display: none !important;
}
.skinny-html {
  position: relative;
  margin-bottom: 1rem;
  overflow: hidden;
  border-radius: var(--home-border-radius);
}
.skinny-html a {
  display: block;
  container-type: inline-size;
  font-size: 1.25cqi;
}
.sh-copy {
  position: absolute;
  gap: .25em;
  top: 0;
  height: 100%;
  display: flex;
  flex-flow: column;
  justify-content: center;
  color: #FFF;
  container-type: inline-size;
  font-size: 1.25cqi;
  width: 38%;
  left: 1.5em;
  text-shadow: 1px 1px 2px #000;
}
.sh-copy h2 {
  font-size: 2em;
  text-transform: uppercase;
  margin: 0;
  line-height: 1.125;
  font-family: var(--home-font-family);
  color: #FFF;
}
.sh-copy p {
  font-size: 1.125em;
  margin: 0 0 .5em;
}
.sh-copy .sh-cta span {
  font-size: 1.125em;
  margin: 0;
  /* font-weight: bold; */
  display: inline-flex;
  align-items: center;
  color: #000;
  background: #FFF;
  border-radius: var(--home-btn-border-radius);
  padding: 0 1.25em;
  height: 2.125em;
  text-shadow: none;
}
.skinny-html a::before {
  content: '';
  display: block;
  position: absolute;
  width: 40%;
  height: 100%;
  background: linear-gradient(90deg, rgba(0, 0, 0, .5) 62%, rgba(0, 0, 0, 0) 100%);
}
@media only screen and (max-width : 800px) {
  img.sh-m {
    display: block !important;
  }
  img.sh-d {
    display: none !important;
  }
  .skinny-html a {
    font-size: 2.25cqi;
  }
  .sh-copy {
    gap: .25em;
    font-size: 2.25cqi;
    width: 40%;
    left: 1.5em;
  }
  .sh-copy h2 {
    font-size: 2em;
    text-transform: uppercase;
    margin: 0;
    line-height: 1.125;
  }
  .sh-copy p {
    font-size: 1.25em;
  }
  .sh-copy .sh-cta span {
    font-size: 1.25em;
  }
  .skinny-html a::before {
    content: '';
    display: block;
    position: absolute;
    width: 50%;
    height: 100%;
    background: linear-gradient(90deg, rgba(0, 0, 0, .5) 62%, rgba(0, 0, 0, 0) 100%);
  }
}
@media only screen and (max-width : 1360px) {
  #wide-dash .slick-track {
    margin-left: -1vw;
  }
  #wide-dash #dwProducts .slick-slide a, #wide-dash .slick-slide > span {
    margin-left: 1vw;
  }
}
@media only screen and (max-width : 1150px) {
  #wide-dash {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
  #wide-dash #dwCarousel {
    grid-column: auto / span 2;
  }
}
@media only screen and (max-width : 750px) {
  #wide-dash {
    display: block;
    order: 2;
  }
  #wide-dash #dwContent {
    display: none;
  }
  #dashWelcome-m-w, #dashWelcome-m-w > span {
    display: block !important;
  }
  #dashWelcome-m-w {
    margin: 1rem 0;
  }
  #dashWelcome-m-w > div {
    display: inline-block;
  }
  #dashWelcome-m-w .dw-greeting, #dashWelcome-m-w .dw-balance {
    font-size: 1.125rem;
  }
  #dashWelcome-m-w .home-cta-btn {
    margin-top: 1rem;
  }
}
@media only screen and (max-width : 640px) {
  .hh-slide {
    height: auto;
    background: #000;
  }
  .hh-slide > img {
    height: auto;
    /* width: 125% !important; */
    position: static;
    transform: none;
    /* margin-left: -17%; */
  }
  .hh-slide > img.hh-d {
    display: none !important;
  }
  .hh-slide > img.hh-m {
    display: block !important;
  }
  #hh-carousel {
    height: auto;
  }
  .hh-slide {}
  .hh-slide-copy-inner br {
    display: none;
  }
  .hh-slide-copy-inner {
    width: 100%;
    padding: 1.125rem 1.125rem 3.75rem;
  }
  .hh-slide-copy::before {
    display: none;
  }
  .hh-slide-copy {
    bottom: 0;
    transform: none;
    top: auto;
    height: auto;
    width: 100%;
    position: static;
    background: #000;
    font-size: 2.75cqi;
  }
  #hh-carousel .slick-dots {
    bottom: 1rem;
    left: 8rem;
    font-size: .875rem;
    gap: .75rem;
  }
  #hh-carousel .slick-dots button {
    border: 2px solid #FFF;
    width: 1.4rem;
    height: 1.4rem;
    font-size: .75rem;
  }
  #hh-carousel .slick-dots .slick-active button {
    appearance: none;
    background: transparent;
  }
  #hh-carousel .slick-arrow {
    bottom: .875rem;
    width: 1.625rem;
    height: 1.625rem;
  }
  #hh-carousel .slick-arrow.next-btn {
    left: 5.25rem;
  }
  #hh-carousel .slick-arrow.prev-btn {
    left: 1rem;
  }
  #home-hero-main .play-pause-control {
    bottom: .875rem;
    left: 3.125rem;
  }
  #home-hero-main .play-pause-control button {
    width: 1.625rem;
    height: 1.625rem;
  }
}
@media only screen and (max-width : 430px) {
  #wide-dash .home-section-ttl {
    align-items: center;
  }
}
@supports (outline-offset:-2px) {
  .splide.is-focus-in .splide__slide:focus {
    outline: 2px dashed var(--primary-link-color);
    outline-offset: -2px;
  }
}
.splide.is-focus-in .splide__arrow:focus {
  outline: 2px dashed var(--body-txt-color);
  outline-offset: 1px;
}
.splide__list {
  display: grid;
  column-gap: 0;
  /* grid-auto-columns: calc(100% / 6); */
  grid-auto-flow: column;
  text-align: center;
}
.cl-arrow svg {
  fill: none !important;
  width: 100%;
  height: 100%;
}
.cl-splide-list .splide__slide {
  /* padding: .5rem; */
}
.carousel-shell .splide__track {
  margin-left: -1rem;
}
.carousel-shell .splide__arrow--prev {
  left: 3px;
}
.carousel-shell .splide__arrow--next {
  right: 3px;
}
@media only screen and (max-width : 1240px) {
  .carousel-shell .splide__track {
    /* margin-left: calc(-1rem + 4px); */
  }
}
@media only screen and (max-width : 1024px) {
  .carousel-shell .splide__track {
    /* margin-left: calc(-1rem + 5px); */
  }
}
@media only screen and (max-width : 858px) {
  .carousel-shell .splide__track {
    /* margin-left: calc(-1rem + 6px); */
  }
}
@media only screen and (max-width : 700px) {
  .carousel-shell .splide__track {
    margin-left: -1rem;
  }
}
@media only screen and (max-width : 430px) {
  .carousel-shell .splide__track {
    margin-left: calc(-1rem + 11px);
  }
}
